/* Extra small devices (phones, 320px and up) */
@media (max-width: 768px) {}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {
    .header .navbar-brand img {
        width: 280px;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .header .navbar-brand img {
        width: 180px;
    }

    .hero h1 {
        font-size: 58px;
        letter-spacing: 2px;
    }

    .hero p {
        font-size: 78px;
    }
}